Check Transfer
List all check returns
Retrieve the return processing details of all check returns under your platform, including returns created by you and other financial institutions.
Query Parameters
created.gt
date-timeOptionalReturn results where the created_at field is greater than this value.
created.gte
date-timeOptionalReturn results where the created_at field is greater than or equal to this value.
created.lt
date-timeOptionalReturn results where the created_at field is less than this value.
created.lte
date-timeOptionalReturn results where the created_at field is less than or equal to this value.
ending_before
stringOptionalA cursor for use in pagination. ending_before is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, starting with foo_ZXhhbXBsZQo, your subsequent call can include ending_before=foo_ZXhhbXBsZQo in order to fetch the previous page of the list.
limit
integerOptionalA limit on the number of objects to be returned, between 1 and 100. The default is 10.
starting_after
stringOptionalA cursor for use in pagination. starting_after is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, ending with foo_ZXhhbXBsZQo, your subsequent call can include starting_after=foo_ZXhhbXBsZQo in order to fetch the next page of the list.